<?php
//PREVENT ACCESS TO FILE DIRECTLY
defined('ABSPATH') || exit;

//WEBSITE TEMPLATE TEXTS
$website_title = "Nuevascasasdeapuestas.online"; //Website title
$website_desc = "The Biggest Casinos Selection!"; //Website description
$get_lang = "es-ES"; //Two letter code-used in hreflang and lang attribute for current language
$get_lang_2_letter_title = "EN"; //Short language title-used in language selector for current language
$get_posts_per_page = 5; //How much casinos to show per page?
$get_slots_per_page = 12; //How much slots to show per page?
$get_name_casino = "Apuestas Deportivas";

$get_text_copyrights = "Reservados todos los derechos";
$get_text_scroll_top = "Desplazarse";
$get_text_best_bonuses = "Mejores bonificaciones";
$get_text_deposit_methods = "Métodos de depósito";
$get_text_and_more = "y más";
$get_text_rating = "Clasificación";
$get_text_welcome_bonus = "Bono de bienvenida";
$get_text_get_bonus = "Obtener una bonificación";
$get_text_new_players_only = "Solo nuevos jugadores";
$get_text_table_of_contents = "Tabla de contenido";
$get_text_first = "Primero";
$get_text_prev = "Previsamente";
$get_text_next = "Próximo";
$get_text_last = "Último";
$get_text_home = "Hogar";
$get_text_menu = "Menú";
$get_text_play_free = "Juega gratis";
$get_text_refresh_game = "Refresión del juego";
$get_text_fullscreen_mode = "Modo de pantalla completa";
$get_text_get_bonus_now = "Obtén la bonificación ahora";
$get_text_play_for_real_money_with_bonus = "Juega por dinero real con bonificación";
$get_text_slot_information = "Información de la ranura";
$get_text_software = "Software";
$get_text_reels = "Bobinas";
$get_text_paylines = "Líneas de campo";
$get_text_rtp = "RTP";
$get_text_volatility = "Volatilidad";
$get_text_minimum_bet = "Apuesta mínima";
$get_text_maximum_bet = "Apuesta máxima";
$get_text_bonus_features = "Caracteristicas adicionales";
$get_text_free_spins = "Tiradas gratis";
$get_text_bonus_rounds = "Rondas de bonificación";
$get_text_wild_symbol = "Símbolo salvaje";
$get_text_scatter_symbol = "Símbolo de dispersión";
$get_text_multiplier = "Multiplicador";
$get_text_progressive = "Progresivo";
$get_text_autoplay = "Auto-reproducción";
$get_text_most_popular_slots = "Batinas más populares";
$get_text_other_free_slots = "Otros espacios gratuitos";
$cookie_policy = "Política de cookies";
$privacy_policy = "Política de privacidad";
$term_of_use = "Condiciones de uso";
$error_title = "Error 404 - Página no encontrada";
$error_desc = "Lo siento, la página con dicha dirección de URL no existe en este sitio web";
$casinos_lang = "Casinos";
$casino_lang = "Casino";
$faq = "Preguntas frecuentes";
$bonus = "Prima";
$bonuses = "Bonificaciones";
$get_account = "Cuenta";
$get_app = "Aplicación";
$get_review = "Revisar";
$get_promocode = "Código promocional";
$login = "Acceso";
$registration = "Registro";
$online_slots = "Tragamonedas en línea";
$get_yes = "Sí";
$get_no = "No";
$get_unknown = "Desconocido";
$alternative_casino = "Casinos alternativos";

//GET RESPONSE CODE
$get_response_code = http_response_code(); //Used to detect 404 page and set noindex to this pages

//DOMAIN & CURRENT PAGE URL
if(isset($_SERVER['HTTPS']) && $_SERVER['HTTPS'] === 'on'){
	$get_domain = "https://";
	$get_page_url = "https://";
}else{
	$get_domain = "http://";
	$get_page_url = "http://";
}
$get_domain .= $_SERVER['HTTP_HOST']; //Used to get current website domain
$get_page_url .= $_SERVER['HTTP_HOST'];
$get_page_url .= $_SERVER['REQUEST_URI'];
$get_page_url = explode("?", $get_page_url);
$get_page_url = $get_page_url[0]; //Used to get current page URL without _GET parameters

//301 REDIRECTS
if(isset($_GET['go_to_id'])){
	if($_GET['go_to_id'] != ''){
		header('Location: '.$get_domain.'/go/?redirect_go_to_id='.$_GET['go_to_id'], true, 301);
		exit;
	}
}
if(isset($_GET['redirect_go_to_id'])){
	if($_GET['redirect_go_to_id'] != ''){
		/*
		* List of redirects
		* $key is unique ID of redirect
		* $value is url where to redirect
		*/
		$get_redirection_link_array = array(
			1 => "https://leovegas.space/zCQs5B?source=nuevascasasdeapuestas.online",);
		
		if(array_key_exists($_GET['redirect_go_to_id'], $get_redirection_link_array)){
			$get_redirection_link = $get_redirection_link_array[$_GET['redirect_go_to_id']];
		}else{
			$get_redirection_link = $get_domain;
		}
		
		if($get_redirection_link != ''){
			header('Location: '.$get_redirection_link);
			die;
		}
	}
}



?>